
<!-- ============================================================== -->
<!-- toggle and nav items -->
<!-- ============================================================== -->
<!-- ============================================================== -->
<!-- Right side toggle and nav items -->
<!-- ============================================================== -->
 
<style>
  .left{
    float: left !important;
    color: white;
    padding-top: 1em;
    margin-left: 9px;
  }
</style>      

<ul class="navbar-nav float-end left">
  <li class="nav-item" ngbDropdown placement="bottom-end">
    <a onClick="ocultarMostrar()">
  
      <!--   <i class="bi bi-arrow-left-square"></i>
<span class="ms-2">Mostrar/Ocultar</span> --> 
    </a>
 
  </li>
</ul>
<script>
  function ocultarMostrar(){ 
    var x = document.getElementById("myDIV");
    if (x.style.display === "none") {
        x.style.display = "block";
    } else {
        x.style.display = "none";
    }
 }
</script>

<ul class="navbar-nav float-end">
  <!-- ============================================================== -->
  <!-- User profile and search -->
  <!-- ============================================================== -->
  <li class="nav-item" ngbDropdown placement="bottom-end">
    <a       class="nav-link waves-effect waves-dark pro-pic"
     (click)='logout()' href="javascript:void(0)"> Salir</a>

<!--   <a
      ngbDropdownToggle
      class="nav-link waves-effect waves-dark pro-pic"
      href="javascript:void(0)"
      data-toggle="dropdown"
      aria-haspopup="true"
      aria-expanded="false"
    >
      <img
        src="assets/images/user.png"
        alt="user"
        class="rounded-circle"
        width="31"
      />
        <span class="ms-2">{{nombreUsuario}}</span>
    </a>
    <div class="dropdown-menu-right" ngbDropdownMenu>
     
      <a class="dropdown-item"  >  <app-header-voz></app-header-voz>  </a>

      <a class="dropdown-item" href="javascript:void(0)"> Mi perfil </a>
      <a class="dropdown-item" href="javascript:void(0)"> Ajustes </a>
      <div class="dropdown-divider"></div>
    </div>--> 
  </li>
  <!-- ============================================================== -->
  <!-- User profile and search -->
  <!-- ============================================================== -->
</ul>
